# iograph.add

Adds an IOGraph applet

Syntax

    iograph.add [-i] [-o]

Description
Adds an IOGraph applet to the current irc-context toolbar. It will monitor the Incoming and Outgoing socket traffic. Since both graphs often are somewhat unreadable, the -i switch will cause the IOGraph applet to show only the incoming traffic, and the -o switch will cause it to show only the outgoing traffic. Well...I agree...this is an amazing misuse of resources :)

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004